@charset "utf-8";
/* CSS Document */

body,
html {
  width: 100%;
  height: 100%;
}
body {
    background-color:#cccccc;
   font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
	font-size:16px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}
#back-top {
    bottom: 90px;
    position: fixed;
    right: 20px;
    z-index: 99;
    display: none;
}
#back-top a {
    background: #f31e5a;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    display: block;
    font: 32px/43px FontAwesome;
    height: 47px;
    text-align: center;
    width: 47px;
    color: white;
}
/*header*/
header {
	width:100%;
	background-color:#D80E5F;
	overflow:hidden;
}

.logo
{
	float:left;
	background-size:cover;
	width:27%;
	margin-top:0.89em;
	margin-left:0.938em;	
}

.navTop
{
	
	width:79.9145299%;
    display:block;
	float:right;
}

.NavTop ul
{
	height:5em;
	display: block;
	list-style-type: none;
	padding:0;
}

.NavTop ul li:first-of-type {
	display: block;
	float: left;
	line-height: 5.6em;
	width:120px;
	box-sizing: content-box;
	padding:0 10px;
	text-align:center;
	color:#DD577A;
	font-weight:bold;
}
.NavTop ul li:nth-child(2) {
	display: block;
	float: left;
	line-height: 5.6em;
	width:225px;
	box-sizing: content-box;
	padding:0 10px;
	text-align:center;
	color:#DD577A;
	font-weight:bold;
}
.NavTop ul li:nth-child(3) {
	display: block;
	float: left;
	line-height: 5.6em;
	width:230px;
	box-sizing: content-box;
	padding:0 5px;
	text-align:center;
	color:#DD577A;
	font-weight:bold;
}

.NavTop ul li  a{
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
}

.NavTop ul li  a:hover{
	color:#DD577A;
}
.NavTop ul li hover{
	color:#DD577A;
}

/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,240, 207, 0.9);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.slide
{
	position:relative;
}

.slide p
{
	position:absolute;
	margin-top:50px;
	border:solid 1px white;
	border-radius: 10px;
	background-color:rgba(255,255,255,0.2);
	padding:10px;
	margin-bottom:5px;
	width:626px;
	
}


.carousel-control {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    width: 5%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(15, 16, 16, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}
/*NAVLEFT*/
.navLeft
{
	background-color:#ffffff;
    padding-left: 0;
	    padding-right: 0px;
	padding-top:25px;
	height:auto;
	
}
.navLeft li
{
    padding-left: 0;
	margin:0;
	margin-bottom:0;
	color:#ff66cc;
	text-align:center;
	background-color:#D80E5F;
	padding:5px 0;
	
}
.navLeft li a:hover
{
  
	background-color:#D80E5F;
	color:#DD577A;
	
	
}
.navLeft li a
{
    padding-left: 0;
	margin:0;
	margin-bottom:0;
	color:#ffffff;
	text-align:center;
	font-size:1.2em;
	
}

.navLeft li:first-child
{
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
  
}

.nav-pills>:nth-child(8) {
text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding: 15px;
	color:#ffffff;
	}

.navLeft figure
{
	display:block;
	width:90%;
	margin:3em auto;
}

.phonecatcher
{
	position:relative;
}
#form
{
	position:absolute;
	display:block;
	width:100%;
	margin:-2.7em 0 0em 1em;
}
#form
{
	position:absolute;
	display:block;
	width:69.5495495%;
	margin:-2.7em 0 em 3em;
}

#form button{
	margin:0.5em 1em;
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #FFF0CF;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.content
{
	background-color:#ffffff;
}
.content p
{
font-size: 0.938em;
}

.content h1, h2, h3, h4
{
	font-size:1.4em;
	font-weight:700;
	margin-bottom:4px;
	color:#dd577a;
}
.inner {
	margin:20px 0;	
}
	
.inner h1, h2, h3, h4
{
	color:#3d3d3d;
	font-weight:700;
	
	
}
.thumbnail:hover .image {
-webkit-transform:scale(1);
transform:scale(1);
 border: solid 1px #dd577a;
}
.thumbnail {
overflow:hidden;
width:200px;
height:340px;
 background: #FFF0CF;
 border:none;
 margin:20px auto;
}
.image {
-webkit-transform:scale(1.3);
transform:scale(1.3);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.thumbnail .caption
 {
	 text-align:center;
	 padding:20px 0;
	}
.thumbnail .caption h3
 {
	 padding:4px 0 10px 0;
	 
	}
.thumbnail .caption p a
 {
	 margin-bottom:5px;
	 padding:2px 0;
	 font-weight:bold;
	
	}
	
.thumbnail .caption p a
 {
 font-size:17px;
 background-color:#dd577a;
 padding:10px 30px;
	}
.thumbnail .caption p a :hover
 {


	}
.btn:not(.btn-raised):not(.btn-link):hover, .input-group-btn .btn:not(.btn-raised):not(.btn-link):hover, .btn:not(.btn-raised):not(.btn-link):focus, .input-group-btn .btn:not(.btn-raised):not(.btn-link):focus {
   background-color:#dd577a;
}
/* SPEECH BUBBLES */
/* Bubble Top */
.hvr-bubble-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-bubble-top:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  top: 0;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #dd577a transparent;
}
.hvr-bubble-top:hover:before, .hvr-bubble-top:focus:before, .hvr-bubble-top:active:before {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);

}

	
	
	
	
	.attachment {
		height: 400px;
		overflow:auto;
		background-attachment: local ;
		margin-top:25px;
	}
    .attachment h1, h2, h3 {
			font-size:1.3em;
			font-weight:700;
			color:#3d3d3d;
	}
	  .attachment p {
			font-size:0.938em;
	}
	
	
	.tarif{
		padding-left:0;
	}
	
.bg-tel
{
	width:100%;
	font-size:1em;
	color:#ffffff;
	font-weight:bold;
    margin: 12px auto;
}	
.Telcaption
{
	margin:20px 0;
}
.Telcaption h3
{
	font-size:1.2em;
	text-align:center;
}
.Telcaption a
{
	display:block;
	width:285px;
	font-size:1.5em;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	border-radius:5px;
	margin:0px auto;
}
.Telcaption a img
{
	display:block;
	width:285px;
	margin:2px auto;
}
/*.Telcaption span
{
	display:block;
	font-weight:normal;
	font-size:1.4em;
	text-align:center;
}


.Telcaption p
{
	display:block;
	width:100%;
	font-size:0.800em;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	padding:3px;
	border-radius:0px;
}*/
.bg-tel2
{

	width:100%;
	font-size:1em;
	color:#ffffff;
	font-weight:bold;
    margin: 12px auto;
	height: 110px;
}	
.Telcaption2
{
	margin:20px 0;	
	}
.Telcaption2 h3
{
	font-size:1em;
	text-align:center;
}
.Telcaption2 a
{
	display:block;
	width:100%;
	font-size: 1.6em;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:10px;
	border-radius:5px;
	margin:0px auto;
}
.Telcaption2 a img
{
	display:block;
	width:285px;
	margin:0px auto;
}
.Telcaption2 span
{
	display:block;
	font-weight:normal;
	font-size:1.4em;
	text-align:center;
}


.Telcaption2 p
{
	display:block;
	width:100%;
	font-size:0.800em;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	padding:3px;
	border-radius:0px;
}



.SMScaption2
{
	margin:20px 0;
}

.SMScaption2 h3
{
	color:#666;
	font-size:1em;
	text-align:center;
}
.SMScaption2  img
{
	margin:20px auto;
	width:100%;
}

/*.SMScaption2 span
{
	display:block;
	font-weight:normal;
	font-size:0.750em;
	text-align:center;
}
.SMScaption2 p
{
	display:block;
	width:100%;
	font-size:1.4em;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:13px;
	border-radius:5px;
	background-color:#dd577a;
	margin:10px auto;
}*/

.SMScaption
{
	margin:20px 0;
}

.SMScaption h3
{
	color:#666;
	font-size:1.2em;
	text-align:center;
}

.SMScaption img
{
	margin: 20px auto;
}

.fiche
{
	width:82.8962372%;
	margin: 20px 75px;
}

.alert {
    font-size: 14px;
}



/*footer*/	
.footer
{
	background-color:#222222;
	padding:5px 0px;
	
	
	
}
.footer li
{
	text-align:left;
	margin-left:0em;
	
	
}

.footer a
{
	line-height:150%;
	font-size:14px;
	color:#DD577A;
}

small
{
	color:#ffffff;
	font-size:12px;
	
}
.bloc-col
{
	position:relative;
	margin-top:25px;
}
.bloc-col img
{
	margin:auto;
}
.bg-tel22
{
       position: absolute;
	   margin: 20% auto;
	   width:100%;
}

.bg-tel222
{
       position: absolute;
	       margin: 16% 30%;
}
.bloc-col .bg-tel222 a 
{
	display:block;
}
.bloc-col .bg-tel222 a img
{
	margin:0 auto;
}

@media (max-width :992px) and (min-width:768px)
	
{
	header {
	width:100%;
	background-color:#fdd4dc;
	overflow:hidden;
}

.logo
{
	display:block;
	float:none;
	background-size:cover;
	width:250px;
	margin:0.200em auto;	
}
.logo2
{
	display:block;
	background-size:cover;
	width:100%;
	margin:1em auto;	
}

.logo2 img
{
	display:block;
	width:70%;
	margin:0 auto;	
}
.slider
{
	display:none;
}

.NavTop2
{
margin-top:0em;
height:2.5em;
background-color:#000000;
position:absolute;
    width: 97.6%;
 
}

.NavTop2 ul
{
	width:100%;
	height:2.5em;
	display: block;
	list-style-type: none;
	padding:0;
}

.NavTop2 ul li {
	position:relative;
	display: block;
	float: left;
	line-height:2.5em;
	width:33%;
	text-align:center;
	color:#ffffff;
}
.NavTop2 ul li  a{
	color:#ffffff;
	font-size:1em;
	width:100%;
	font-weight:bold;
}

.NavTop2 ul li  a:hover{
	color:#ff66cc;
}
.content {
    background-color: #ffffff;
	margin-top:30px;
}
	
	}
	
@media (max-width :767px) 
	
{
header {
	width:100%;
	background-color:#D80E5F;
	overflow:hidden;
}

.logo
{
	display:block;
	float:none;
	background-size:cover;
	width:250px;
	margin:0.200em auto;	
}
.logo2
{
	display:block;
	background-size:cover;
	width:100%;
	margin:1em auto;	
}

.logo2 img
{
	display:block;
	width:70%;
	margin:0 auto;	
}
.slider
{
	display:none;
}

.NavTop2
{
margin-top:0em;
height:2.5em;
background-color:#000000;
position:absolute;
width:100%;
 
}

.NavTop2 ul
{
	width:100%;
	height:2.5em;
	display: block;
	list-style-type: none;
	padding:0;
}
.NavTop2 ul li:first-of-type {
	position:relative;
	display: block;
	float: left;
	line-height:2.5em;
	width:20%;
	text-align:center;
	color:#ffffff;
}
.NavTop2 ul li {
	position:relative;
	display: block;
	float: left;
	line-height:2.5em;
	width:40%;
	text-align:center;
	color:#ffffff;
}
.NavTop2 ul li  a{
	color:#ffffff;
	font-size:0.750em;
	width:100%;
	font-weight:bold;
}

.NavTop2 ul li  a:hover{
	color:#ff66cc;
}



/*.NavTop2
{
margin-top:6em;
height:2.5em;
background-color:#000000;
position:absolute;
width:100%;
 
}

.NavTop2 ul
{
	width:100%;
	height:2.5em;
	display: block;
	list-style-type: none;
	padding:0;
}
.NavTop2 ul li {
	position:relative;
	display: block;
	float: left;
	line-height:2.5em;
	width:24%;
	text-align:center;
	color:#ffffff;
}
.NavTop2 ul li  a{
	color:#ffffff;
	font-size:0.875em;
}

.NavTop2 ul li  a:hover{
	color:#ff66cc;
}
*/
	
	.content h1, h2, h3, h4
{
	font-size:1em;
	font-weight:bold;
	margin-bottom:4px;
	color:#dd577a;
}
.content
{
	background-color:#ffffff;
	margin-top:2em;
}
.content p
{
font-size: 0.938em;
}

.inner {
	margin:20px 0;	
}
	
.inner h1, h2, h3, h4
{
	font-size:1em;
	
	
}

.fiche {
    width: 90%;
    margin: 20px 5%;
}


.thumbnail:hover .image {
-webkit-transform:scale(1);
transform:scale(1);
 border: solid 1px #dd577a;
}
.thumbnail {
overflow:hidden;
width:200px;
height:340px;
 background: #FFF0CF;
 border:none;
 margin:20px auto;
}
.image {
-webkit-transform:scale(1.3);
transform:scale(1.3);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
.thumbnail .caption
 {
	 text-align:center;
	 padding:20px 0;
	}
.thumbnail .caption h3
 {
	 padding:4px 0 10px 0;
	 
	}
.thumbnail .caption p a
 {
	 margin-bottom:5px;
	 padding:2px 0;
	 font-weight:bold;
	
	}
	
.thumbnail .caption p a
 {
 font-size:17px;
 background-color:#dd577a;
 padding:10px 30px;
	}
.thumbnail .caption p a :hover
 {


	}
	
	.tarif{
		padding-left:0;
	}
	

.bg-tel
{
	width:100%;
	font-size:1em;
	color:#ffffff;
	font-weight:bold;
    margin: 12px auto;
}	
.Telcaption
{
	margin:20px 0;
}
.Telcaption h3
{
	font-size:1em;
	text-align:center;
}
.SMScaption h3
{
	color:#666;
	font-size:1em;
	text-align:center;
}

.Telcaption a
{
	display:block;
	width:100%;
	font-size:1.5em;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	border-radius:5px;
	margin:0px auto;
}
.Telcaption a img
{
	display:block;
	width:285px;
	margin:2px auto;
}
.bg-tel2
{
	width:100%;
	font-size:1em;
	color:#ffffff;
	font-weight:bold;
    margin: 12px auto;
	height: 110px;
}	
.Telcaption2
{
	margin:20px 0;	
	}
.Telcaption2 h3
{
	color:#666;
	font-size:1em;
	text-align:center;
}
.Telcaption2 a
{
	display:block;
	width:90%;
	font-size: 1.6em;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding:10px;
	border-radius:5px;
	margin:0px auto;
}
.Telcaption2 span
{
	display:block;
	font-weight:normal;
	font-size:1.2em;
	text-align:center;
}


.Telcaption2 p
{
	display:block;
	width:100%;
	font-size:0.700em;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	padding:3px;
	border-radius:0px;
}

	
/*footer*/	
.footer
{
	background-color:#000;
	padding:5px 0px;
	height:40px;
	
	
	
}
.footer ul
{
	background-color:#000;
	
	
	
}
.footer li
{
	text-align:left;
	margin-left:0em;
	    padding: 5px 2px;
		
	
	
}

.footer a
{
	line-height:150%;
	font-size:14px;
	color:#DD577A;
}
small
{
	color:#ffffff;
	font-size:12px;
	background-color:#000;
	
}

	}